<!DOCTYPE html>
<html xmlns="http://www.w3.org/1999/xhtml" lang="" xml:lang="">
<head>
<title>Page 3</title>

<meta http-equiv="Content-Type" content="text/html; charset=UTF-8"/>
<style type="text/css">
<!--
	p {margin: 0; padding: 0;}	.ft00{font-size:33px;font-family:BAAAAA+Arial;color:#003da5;}
	.ft01{font-size:42px;font-family:DAAAAA+OpenSans;color:#ffffff;}
	.ft02{font-size:27px;font-family:CAAAAA+ArialMT;color:#0000ff;}
-->
</style>
</head>
<body bgcolor="#A0A0A0" vlink="blue" link="blue">
<div id="page3-div" style="position:relative;width:1080px;height:607px;">
<img width="1080" height="607" src="01_Presentación003.png" alt="background image"/>
<p style="position:absolute;top:15px;left:176px;white-space:nowrap" class="ft00"><b>Normativa&#160;de&#160;uso</b></p>
<p style="position:absolute;top:7px;left:83px;white-space:nowrap" class="ft01"><b>1.</b></p>
<p style="position:absolute;top:175px;left:181px;white-space:nowrap" class="ft02"><a href="http://intranet.donostia.eus/ataria/documents/10156/3395175/Normativa+de+Uso+del+Sistema+de+Informaci%C3%B3n+y+de+los+Recursos+Inform%C3%A1ticos.pdf">http://intranet.donostia.eus/ataria/documents/10156/3395175/Normativa</a></p>
<p style="position:absolute;top:202px;left:181px;white-space:nowrap" class="ft02"><a href="http://intranet.donostia.eus/ataria/documents/10156/3395175/Normativa+de+Uso+del+Sistema+de+Informaci%C3%B3n+y+de+los+Recursos+Inform%C3%A1ticos.pdf">+de+Uso+del+Sistema+de+Informaci%C3%B3n+y+de+los+Recursos+I</a></p>
<p style="position:absolute;top:229px;left:181px;white-space:nowrap" class="ft02"><a href="http://intranet.donostia.eus/ataria/documents/10156/3395175/Normativa+de+Uso+del+Sistema+de+Informaci%C3%B3n+y+de+los+Recursos+Inform%C3%A1ticos.pdf">nform%C3%A1ticos.pdf</a></p>
</div>
</body>
</html>
